/* Localized versions of Info.plist keys */

CFBundleName = "新規 UNIX タスクを実行";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "新規 UNIX タスクを実行";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "アクションに入力された UNIX スクリプトを実行します。";
CFBundleVersion = " 8C130";